map: Omega
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3b95ec44-e218-4284-819c-1c08fa6e1f11
  playerICName: Uncle Mitchell
  playerOOCName: jason_medicine
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 7313
endTick: 867609
duration: 00:50:14.6303187
fileCount: 834
size: 113167067
uncompressedSize: 929143906
endTime: 08:02:00.2377464
...
